### Method

# Phosh Lockscreen get_pin_entry

#### Declaration [src]

    const char*
    phosh_lockscreen_get_pin_entry (
      PhoshLockscreen* self
    )

#### Description [src]

Get the current contents of the keypad PIN entry buffer.

#### Return value

Type: `const char*`

The contents of the entry buffer.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.